﻿.row {
    margin: .25em .5em;
}

h1.displaybox {
    margin-left: 25%;
    margin-right:25%;
    text-align: center;
}

h1, h2, h3, h4, h5, h6 {
		color: inherit;
		font-weight: 600;
		line-height: 1.75em;
		margin-bottom: 1em;
	}

h1.home {
		font-size: 1.45em;
		letter-spacing: 0.025em;
       
	}
@media (max-width: 1925px){
        .fullscreen {
        min-height:580px;
    }
}

@media (max-width: 1023px) {
    .navbar-header {
        float: none;
        padding: 5px 10px 0;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
        padding-bottom:10px;
    }
    /*.navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
	}*/
    .navbar-collapse.collapse {
        padding-bottom:10px;
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
		margin-top: 7.5px;
	}

	.navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 5px;
        padding-bottom: 5px;
    }
    .collapse.in{
  		display:block !important;
	}

}


@media (min-width: 1023px) {
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1) inset;
        max-height: 300px;
        overflow-x: visible;
        padding-left: 5px;
        padding-right: 5px;
    }
    /*Use these to justify the items in the nav menu*/
    .navbar-nav {
    display: table;
    float: none;
    margin: 0 auto;
    table-layout: auto;
    width: 80%;
}

    .navbar-nav > li {
    display: table-cell;
    float: none;
    text-align: center;
    font-size:110%;
}
}

/* Box */

	.box.highlight {
		text-align: center;
	}

	.box.post {
		position: relative;
		margin: 0 0 3em 0;
	}

		.box.post:after {
			content: '';
			display: block;
			clear: both;
		}

		.box.post .inner {
			margin-left: calc(30% + 2em);
		}

        .box.post .inner2 {
			margin-left: calc(10% + 2em);
		}

        .box.post .inner3 {
			margin-left: calc(25% + 1.5em);
		}

			.box.post .inner > :last-child {
				margin-bottom: 0;
			}

		.box.post .image {
			width: 20%;
			margin: 0;
		}
		
		.box.post .image2 {
			width: 10%;
			margin: 0;
		}

        .box.post .image3 {
			width: 5%;
			margin: 0 5px 0 0;
		}


.box.post p {
    font-size: 100%;
}

    .icon {
    position: relative;
    text-decoration: none;
}
.icon:before {
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-transform: none !important;
}
.icon > .label {
    display: none;
}
.icon.major {
    background-color: #217f9e;
    /*background-image: -moz-linear-gradient(center top , rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.15)), url("images/bg01.png");*/
    border-radius: 7%;
    box-shadow: 0 0 0 2px white, 0 0 0 3px #e0e0e0;
    color: white;
    cursor: default;
    display: inline-block;
    height: 5em;
    line-height: 5em;
    margin: 0 0 2em;
    text-align: center;
    width: 5em;
}
.icon.major:before {
    font-size: 36px;
}


ul.icons {
    cursor: default;
    margin-left: -10%;
}
ul.icons li {
    display: inline-block;
    line-height: 1em;
    padding-left: 1.5em;
    
}
ul.icons li:first-child {
    padding-left: 0;
}
ul.icons li a, ul.icons li span {
    border: 0 none;
    font-size: 2em;
}

.jumbotron {
    background-color: #FFF;
    color: inherit;
    font-size: 21px;
    font-weight: 200;
    /*line-height: 2.14286;*/
    /*margin-bottom: 30px;*/
    padding: 10px;
}
.jumbotron h1, .jumbotron .h1 {
    color: inherit;
    line-height: 1;
    text-align: center;
}
.jumbotron p {
    line-height: 1.4;
}
/*.container .jumbotron {
    border-radius: 6px;
}*/
.jumbotron .container {
    max-width: 100%;
}
@media screen and (min-width: 768px) {
.jumbotron {
    padding-bottom: 5px;
    padding-top: 5px;
}
.container .jumbotron {
    padding-left: 10px;
    padding-right: 10px;
}
.jumbotron h1, .jumbotron .h1 {
    font-size: 63px;
}
}
/* News on Homepage */

#news {
    text-align: center;
    margin: 1em 0 0;
    padding: 1em 1em 0.25em;
}
    #news h1 {
        background-color: #FFB20E;
        color: #10155E;
        font-size: 21px;
        font-weight: 600;
    }
		#news header h2 {
			display: inline-block;
			vertical-align: middle;
			margin: 0;
		}

		#news header .button {
			vertical-align: middle;
			margin-left: 1em;
           
		}

        #news .button2 a:hover {
			vertical-align: middle;
			margin-left: 1em;
           
		}
    /*Remove extra Virginia.gov white space at the top of the mobile view*/
@media (max-width: 1023px) {
    .navbar {
        margin-top: -25px;
    }
}


    /*FOOTER STYLES*/
hr.footer {
    height: 10px;
    background-color:#10155E;

    margin-bottom: 0.75em;
    margin-top:0px;
}
.footercontent {
    background-color:#FFB20E;
    margin:0 0 -10%;
    text-align: center;
}

.footercontent a {
    font-weight: 600;
    padding:8px;
    border-radius:5px;
}

.footercontent a:hover {
font-weight: 600;
color:#FFB20E;
background-color:#10155E;
text-decoration:none;

}
img {
    border: 0 none;
}
/* Image */

	.image {
		border: 0;
		display: inline-block;
		position: relative;
		border-radius: 5px;
	}

		.image img {
			display: block;
			border-radius: 5px;
		}

        .image center {
			text-align: center;
		}

		.image.left {
			display: block;
			float: left;
			margin: 0 2em 2em 0;
			position: relative;
			top: 0.25em;
		}

			.image.left img {
				display: block;
				width: 100%;
			}

      
		.image.fit {
			display: block;
		}

			.image.fit img {
				display: block;
				width: 100%;
			}

		.image.featured {
			display: block;
			margin: 0 0 2em 0;
		}

			.image.featured img {
				display: block;
				width: 100%;
			}

        .image.featured2 {
			display: block;
			margin: 0 0 2em 0;
		}

			.image.featured2 img {
				display: block;
				width: 300%;
                
			}

         /*.image.featured2 {
			display: block;
			margin: 0 0 2em 0;
		}

			.image.featured2 img {
				display: block;
				width: 200%;
                
			}*/

        .border {
            border: 5px solid #f7f7f7;
            box-shadow: 0 0 6px #1f1d1d;

        }
/* Button */



.btn-primary {
    background-color: #10155e;
    color: #fff;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open .dropdown-toggle.btn-primary {
    background-color:#FFB20E;
    color: #10155e;
    text-decoration:none;
}
.btn-link {
    border-radius: 0;
    color: #10155E;
    cursor: pointer;
    font-weight: normal;
    text-decoration:none;
}
/*.btn-link, .btn-link:active, .btn-link[disabled], fieldset[disabled] .btn-link {
    background-color: transparent;
    box-shadow: none;
}
.btn-link, .btn-link:hover, .btn-link:focus, .btn-link:active {
    border-color: transparent;
}
.btn-link:hover, .btn-link:focus {
    background-color: transparent;
    color: #2a6496;
    text-decoration: underline;
}*/
/*.btn-link[disabled]:hover, fieldset[disabled] .btn-link:hover, .btn-link[disabled]:focus, fieldset[disabled] .btn-link:focus {
    color: #999;
    text-decoration: none;
}*/
.btn-lg {
    border-radius: 6px;
    font-size: 18px;
    line-height: 1.33;
    padding: 10px 16px;
}
.btn-sm {
    border-radius: 3px;
    font-size: 12px;
    line-height: 1.5;
    padding: 5px 10px;
}

	.button {
		-moz-appearance: none;
		-webkit-appearance: none;
		-o-appearance: none;
		-ms-appearance: none;
		appearance: none;
		-moz-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out, box-shadow 0.2s ease-in-out;
		-webkit-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out, box-shadow 0.2s ease-in-out;
		-o-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out, box-shadow 0.2s ease-in-out;
		-ms-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out, box-shadow 0.2s ease-in-out;
		transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out, box-shadow 0.2s ease-in-out;
		border-radius: 0px;
		border: 0;
		color: white;
		cursor: pointer;
		/*display: inline-block;
		padding: 0 1.5em;*/
		line-height: 2.75em;
		min-width: 9em;
		text-align: center;
		text-decoration: none;
		font-weight: 600;
		letter-spacing: -0.025em;
	}

    	.button a, .button a:hover{
		color: #10155E;

	}
		.button:hover {
			background-color: #FFB20E;
			color: #10155e !important;
		}

		.button.icon:before {
			margin-right: 0.5em;
		}


		.button.fit {
			width: 100%;
		}

		.button.small {
			font-size: 0.8em;
		}
.button-text a:hover, .button-text a:visited{
    background-color: #FFB20E;
    color: #10155e !important;
}
/* Wrapper */

	.wrapper {
		padding: 1em 0 0 0;
	}

		.wrapper.style1 {
			background: #fff;
		}

		.wrapper.style2 {
			background-color: #fff;
			background-image: url("images/bg02.png"), url("images/bg03.png"), url("images/bg01.png");
			background-position: top left,						bottom left,					top left;
			background-size: 100% 6em,						100% 6em,						auto;
			background-repeat: no-repeat,						no-repeat,						repeat;
		}

		.wrapper.style3 {
			background-color: #10155e;
			background-image: -moz-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,0.15)), url("images/bg01.png");
			background-image: -webkit-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,0.15)), url("images/bg01.png");
			background-image: -o-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,0.15)), url("images/bg01.png");
			background-image: -ms-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,0.15)), url("images/bg01.png");
			background-image: linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,0.15)), url("images/bg01.png");
			color: white;
		}

			.wrapper.style3 .button {
				background: #ffc423;
				color: #10155e;
			}

				.wrapper.style3 .button:hover {
				color: #10155e !important;
                    background: #fff;
				    
				}

            .wrapper.style3 .button2 {
				background: #ffc423;
				color: #10155e;
                padding: 0.1em 0.2em;
                margin: 0.1em;
			}

				.wrapper.style3 .button2:hover {
				color: #10155e !important;
                    background: #fff;
                    padding: 0.1em 0.2em;
                margin: 0.1em;
				    
				}

        .wrapper.style4 {
			background-color: #ffc423;
			
			color: #10155e;
		}

        .wrapper.style4 .button2 {
				background: #10155e;
				color: #ffc423;
                padding: 0.15em;
                margin: 0.1em;
                border-radius: 5px;
			}

				.wrapper.style4 .button2:hover {
				
                    background: #fff ;
                    color: #10155e !important;
                    background: #fff;
                  
                margin: 0.1em;
                border-radius: 5px;
				    
				}
.label {
    border-radius: 0.25em;
    color: black;
    display: inline;
    font-size: 100%;
    font-weight: bold;
    line-height: 1;
    padding: 0.2em 0.6em 0.3em;
    text-align: center;
    vertical-align: baseline;
    white-space: nowrap;
}
.label[href]:hover, .label[href]:focus {
    color: #fff;
    cursor: pointer;
    text-decoration: none;
}
.label:empty {
    display: none;
}
.btn .label {
    position: relative;
    top: -1px;
}
.label-default {
    background-color: #999;
}
.label-default[href]:hover, .label-default[href]:focus {
    background-color: #808080;
}
.label-primary {
    background-color: #10155e;
}
.label-primary[href]:hover, .label-primary[href]:focus {
    background-color: #3071a9;
}
.label-success {
    background-color: #5cb85c;
}
.label-success[href]:hover, .label-success[href]:focus {
    background-color: #449d44;
}
.label-info {
    background-color: #5bc0de;
}
.label-info[href]:hover, .label-info[href]:focus {
    background-color: #31b0d5;
}
.label-warning {
    background-color: #f0ad4e;
}
.label-warning[href]:hover, .label-warning[href]:focus {
    background-color: #ec971f;
}
.label-danger {
    background-color: #d9534f;
}
.label-danger[href]:hover, .label-danger[href]:focus {
    background-color: #c9302c;
}
/*input, button, select, textarea {
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
    width:95%;
}*/

.fillBox{
	width: 95%;
}
/* Dropdown Item colors - aesthetic only -- adjust as needed or remove if preferred */

.dropdown-menu { 
     min-width: 195px; 
}

.centerThis {
    text-align: center;
}


/*-----------legend contact page----------------*/
legend {
    border: solid 1px #DDD !important;
    padding: 0 10px 10px 10px;
    border-bottom: none;
}

legend{
    width: auto !important;
    border: none;
}